X
Tryk her for at gå til webstedets mobilversion.

Supportforum

attempting to update @ http://www.msi.com/index.php?func=html&name=liveupdate need activeX, Help

Skrevet

Attempting to update drivers- MSI states that I need active x...

URL of affected sites

http://www.msi.com/index.php?func=html&name=liveupdate

Attempting to update drivers- MSI states that I need active x... == URL of affected sites == http://www.msi.com/index.php?func=html&name=liveupdate

Yderligere systemdetaljer

Installerede plugins

  • -Shockwave Flash 10.1 r53
  • getplusplusadobe16248
  • Adobe Acrobat Plug-In Version 6.00 for Netscape
  • Office Plugin for Netscape Navigator
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Default Plug-in
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • 4.0.50524.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Program

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8

Yderligere information

"NOTES:
1. MSI Live Update Online must use Microsoft® Internet Explorer 5.0 and above versions, OS requires Windows® 98SE/ME/2000/XP/Vista/7 32bit.
2. MSI Live Update Online uses Microsoft® ActiveX technology, please modify your ActiveX settings to ensure the proceeding of the automatic analysis and download. If your browser has installed Toolbar plug-ins, which might affect the normal operation of MSI Update Online.
3. Please check your Toolbar-related settings to ensure the proceeding of the update service."

Luk
rjohnson19 39 løsninger 240 svar

Nyttigt svar

Hi DonaldLester,

As the site explains: "MSI Live Update Online must use Microsoft® Internet Explorer 5.0 and above versions"

You cannot use Firefox with this site, it doesn't have ActiveX.

You can try an add-on such as IE Tab 2 to run IE in a Firefox tab.

Hi DonaldLester, As the site explains: "MSI Live Update Online must use Microsoft® Internet Explorer 5.0 and above versions" You cannot use Firefox with this site, it doesn't have ActiveX. You can try an add-on such as [https://addons.mozilla.org/en-US/firefox/addon/92382/ IE Tab 2] to run IE in a Firefox tab.